prefix=/usr/local
exec_prefix=/usr/local
libdir=${exec_prefix}/lib
includedir=/usr/local/include
libexecdir=${exec_prefix}/libexec

Name: libconsolekit
Description: Helper library to query various ConsoleKit properties
Version: 1.2.6
Requires: glib-2.0 gio-2.0 gobject-2.0
Libs: -L${libdir} -lconsolekit
Cflags: -I${includedir}/ConsoleKit/
